Subject: [Z-health-consortium] Update on progress with EU bid
From: "Sassi, Franco" <[email-masked]>
To: zhealth-consort <[email-masked]>
Cc: zhealth-mgmt <[email-masked]>
Date: Fri, 10 Apr 2026 16:10:26 +0000
List-Id: <zhealth-consort.imperial.ac.uk>

Dear All,

I would like to thank all those who have been working hard on various aspects of the proposal since our last Consortium meeting. We have made substantial progress, and we are now seeing light at the end of the tunnel. First of all, I would like to inform you that we have changed the title and acronym of the project, which are now as follows:

A-Z-HEALTH: Health in the digital generations, from Alpha to Zoomer

So, don't be surprised if you see the slightly changed acronym. It's the same project!

We have virtually completed our line up of partners, with more countries implementing interventions than we had originally envisaged (5 for the 12-18 intervention; 4 for the 19-25 intervention). On the academic research side, the Amsterdam University Medical Centre has joined the proposal to lead WP3.

The proposal is always accessible in Box (version that includes 3103 in the file name). It is not yet complete or polished, but we are getting there. We have been having some issues with the Box system, particularly with simultaneous editing, therefore we have decided that we will circulate a version of the proposal on Monday morning as an email attachment to all of you, so that you can work offline. We will ask you to check for places where your name is mentioned in the comments, and to provide the information requested, in addition to making any edits that you think would be useful.

In the meantime, I am attaching a document that includes preliminary budget allocations. The budgeting process is complex, as you know, and it is still under way, but we would like you to flag any issues that you may spot in the attached, for the time being. Please, note that the attached document does not contain subcontracting costs.

Please, do not hesitate to let me know if you have any questions before I circulate the proposal on Monday.

All the best,

Franco

_______________________________________________
zhealth-consort mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]